<Tag.c2d1669e-b1da-443c-a874-d38a4207e7c0 __id="c2d1669e-b1da-443c-a874-d38a4207e7c0" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Javelin">
  <children />
</Tag.c2d1669e-b1da-443c-a874-d38a4207e7c0>